## golang-gopkg-hlandau-easyconfig.v1 1.0.13

=== debian/changelog ===
golang-gopkg-hlandau-easyconfig.v1 (1.0.13-1) unstable; urgency=medium

  * Initial release (Closes: #817105)

 -- Peter Colberg <peter@colberg.org>  Tue, 08 Mar 2016 20:31:48 -0500
