=== debian/control ===
Source: golang-gopkg-hlandau-easyconfig.v1
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.10~),
               golang-github-ogier-pflag-dev,
               golang-go,
               golang-gopkg-alecthomas-kingpin.v2-dev,
               golang-gopkg-hlandau-configurable.v1-dev,
               golang-gopkg-hlandau-svcutils.v1-dev,
               golang-toml-dev
Standards-Version: 3.9.7
Homepage: https://github.com/hlandau/easyconfig
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-hlandau-easyconfig.v1.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-hlandau-easyconfig.v1.git
XS-Go-Import-Path: gopkg.in/hlandau/easyconfig.v1

Package: golang-gopkg-hlandau-easyconfig.v1-dev
Architecture: all
Depends: golang-github-ogier-pflag-dev,
         golang-go,
         golang-gopkg-alecthomas-kingpin.v2-dev,
         golang-gopkg-hlandau-configurable.v1-dev,
         golang-gopkg-hlandau-svcutils.v1-dev,
         golang-toml-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Go package with easy bindings for configurable
 This package provides utilities for use with the configurable package.
