## golang-gopkg-hlandau-easyconfig.v1 1.0.14

=== debian/changelog ===
golang-gopkg-hlandau-easyconfig.v1 (1.0.14-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 3.9.8

 -- Peter Colberg <peter@colberg.org>  Wed, 18 May 2016 07:21:33 -0400
