=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-gopkg-hlandau-configurable.v1-dev,
                golang-gopkg-hlandau-svcutils.v1-dev,
                golang-toml-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/hlandau/easyconfig
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-hlandau-easyconfig.v1.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-hlandau-easyconfig.v1.git
