=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/easyconfig-$1\.tar\.gz/ \
  https://github.com/hlandau/easyconfig/tags .*/v?(\d\S*)\.tar\.gz
