## golang-gopkg-hlandau-easyconfig.v1 1.0.15

=== debian/changelog ===
golang-gopkg-hlandau-easyconfig.v1 (1.0.15-2) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Build-depend on golang-any instead of golang-go
  * Drop dependency on golang-go from -dev package
  * Update debian/watch to use package name for tarball

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:25:36 -0500

golang-gopkg-hlandau-easyconfig.v1 (1.0.15-1) unstable; urgency=medium

  * New upstream release
  * Add copy of upstream license text
  * Remove Built-Using field from -dev package

 -- Peter Colberg <peter@colberg.org>  Wed, 19 Oct 2016 07:38:56 -0400
