=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Peter Colberg <peter@colberg.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang (>= 1.10~),
+               golang-any,
                golang-github-ogier-pflag-dev,
-               golang-go,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-hlandau-configurable.v1-dev,
                golang-gopkg-hlandau-svcutils.v1-dev,
@@ -20,13 +20,11 @@
 Package: golang-gopkg-hlandau-easyconfig.v1-dev
 Architecture: all
 Depends: golang-github-ogier-pflag-dev,
-         golang-go,
          golang-gopkg-alecthomas-kingpin.v2-dev,
          golang-gopkg-hlandau-configurable.v1-dev,
          golang-gopkg-hlandau-svcutils.v1-dev,
          golang-toml-dev,
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
 Description: Go package with easy bindings for configurable
  This package provides utilities for use with the configurable package.
