## golang-gopkg-hlandau-easyconfig.v1 1.0.17

=== debian/changelog ===
golang-gopkg-hlandau-easyconfig.v1 (1.0.17-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on dh-golang.
    Changes-By: deb-scrub-obsolete

  [ Shengjing Zhu ]
  * Replace golang-toml-dev with golang-github-burntsushi-toml-dev
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.6.1 (no changes)
  * Add Multi-Arch hint
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Aug 2022 16:54:51 +0800

golang-gopkg-hlandau-easyconfig.v1 (1.0.17-4) UNRELEASED; urgency=low

  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 06 Jun 2020 14:39:59 -0000

golang-gopkg-hlandau-easyconfig.v1 (1.0.17-3) unstable; urgency=medium

  * Bump debhelper compat level to 11
  * Set Testsuite to autopkgtest-pkg-go
  * Update Maintainer address

 -- Peter Colberg <peter@colberg.org>  Sun, 18 Nov 2018 14:45:00 -0500

golang-gopkg-hlandau-easyconfig.v1 (1.0.17-2) unstable; urgency=medium

  * Use https for copyright-format URL

 -- Peter Colberg <peter@colberg.org>  Sat, 17 Nov 2018 12:12:17 -0500

golang-gopkg-hlandau-easyconfig.v1 (1.0.17-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Peter Colberg ]
  * New upstream release (Closes: #902469)
  * Set Priority to optional as per policy 4.0.1
  * Update Standards-Version to 4.2.1

 -- Peter Colberg <peter@colberg.org>  Fri, 16 Nov 2018 23:57:38 -0500
