=== debian/control ===
Source: golang-gopkg-hlandau-easyconfig.v1
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-ogier-pflag-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev,
               golang-gopkg-hlandau-configurable.v1-dev,
               golang-gopkg-hlandau-svcutils.v1-dev,
               golang-github-burntsushi-toml-dev
Standards-Version: 4.6.1
Homepage: https://github.com/hlandau/easyconfig
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-hlandau-easyconfig.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-hlandau-easyconfig.v1.git
XS-Go-Import-Path: gopkg.in/hlandau/easyconfig.v1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-hlandau-easyconfig.v1-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-ogier-pflag-dev,
         golang-gopkg-alecthomas-kingpin.v2-dev,
         golang-gopkg-hlandau-configurable.v1-dev,
         golang-gopkg-hlandau-svcutils.v1-dev,
         golang-github-burntsushi-toml-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Go package with easy bindings for configurable
 This package provides utilities for use with the configurable package.
