=== debian/rules ===
#!/usr/bin/make -f

# Exclude unneeded executables
export DH_GOLANG_EXCLUDES := exampleapp exampleapp2

%:
	dh $@ --buildsystem=golang --with=golang
